﻿.LogoWebSer {
    font-family: 'Orbitron';
    font-size: 200% !important;
    font-weight: 600;
}

.LogoWebSer:hover {
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}

.PageTitle {
    color: #09467F;
    font-family: 'Orbitron';
    font-weight: 600;
}

.LineTitle {
    border-color: #F2E7C3 !important;
    margin: 0.3rem 0 1rem !important;
}

.btn-LoginAPMS {
    --bs-btn-color: #000;
    --bs-btn-bg: #f8f9fa;
    /*--bs-btn-border-color: #f8f9fa;*/
    --bs-btn-border-color: #c6c7c8;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #d3d4d5;
    --bs-btn-hover-border-color: #c6c7c8;
    --bs-btn-focus-shadow-rgb: 211, 212, 213;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #c6c7c8;
    --bs-btn-active-border-color: #babbbc;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #f8f9fa;
    --bs-btn-disabled-border-color: #f8f9fa;
    color: firebrick;
    font-size: 1.5em;
}

/* ----------------- Link footer --------------- */
/*A.FooterLink:link {
    color: white;
    text-decoration: none;
}

A.FooterLink:visited {
    color: white;
    text-decoration: none;
}

A.FooterLink:active {
    color: #F2E7C3;
    text-decoration: none;
}

A.FooterLink:hover {
    color: #F2E7C3;
    text-decoration: none;
}*/

A.FooterLink:link {
    color: white;
    text-decoration: none;
}

A.FooterLink:visited {
    color: white;
    text-decoration: none;
}

A.FooterLink:active {
    color: white;
    text-decoration: none;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}

A.FooterLink:hover {
    color: white;
    text-decoration: none;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
    from {
        text-shadow: 0 0 10px #FFFFFF, 0 0 20px #FFFFFF, 0 0 30px #C6FFFF, 0 0 40px #C6FFFF, 0 0 50px #C6FFFF, 0 0 60px #C6FFFF, 0 0 70px #C6FFFF;
    }

    to {
        text-shadow: 0 0 20px #FFFFFF, 0 0 30px #D9FFFF, 0 0 40px #D9FFFF, 0 0 50px #D9FFFF, 0 0 60px #D9FFFF, 0 0 70px #D9FFFF, 0 0 80px #D9FFFF;
    }
}

/* --------------------------------------------- */

.MyCaptionTable {
    font-weight: bold;
    color: White;
    background-color: #09467F;
    padding-left: 10px;
}

.card {
    margin: 0 0 50px;
}

/* -------------------- Login ------------------ */
.card-container_login.card_login {
    min-width: 200px;
    max-width: 500px;
    padding: 40px 40px;
}

.card_login {
    background-color: white;
    /* just in case there no content*/
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    /* shadows and rounded borders */
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.profile-img-card_login {
    width: 96px;
    height: 96px;
    margin: 0 auto 30px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #028FBD;
    content: url("data:image/png;base64,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");
}
/* ------------------------------------------- */



.MyHeadTable th {
    color: white; /* var(--bs-card-cap-color);*/
    background-color: #09467F; /*var(--bs-card-cap-bg);*/
    font-weight: 700;
}

.MyColor_bg-primary {
    /*background-color: #1C3562 !important;*/
    background: linear-gradient(150deg, rgba(2, 143, 189, 1) 50%, rgba(9, 70, 127, 1) 100%);
}

/*.MyColor_btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #09467F;
    --bs-btn-border-color: #09467F;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0D61A5;
    --bs-btn-hover-border-color: #0B508C;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0B508C;
    --bs-btn-active-border-color: #0D61A5;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #09467F;
    --bs-btn-disabled-border-color: #09467F;
}*/

.MyColor_btn-primary {
    --bs-btn-color: #fff;
    /*--bs-btn-bg: #028FBD;*/
    --bs-btn-bg: #028FBD;
    --bs-btn-border-color: #028FBD;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0383AA;
    --bs-btn-hover-border-color: #0B508C;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #027091;
    --bs-btn-active-border-color: #0B508C;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    /*--bs-btn-disabled-color: #fff;*/
    /*--bs-btn-disabled-bg: #028FBD;*/
    /*--bs-btn-disabled-border-color: #028FBD;*/
    --bs-btn-disabled-color: gray; 
    --bs-btn-disabled-bg: rgba(0, 0, 0, 0.05); 
    --bs-btn-disabled-border-color: gray; 
}

.MyClass_accordion {
    --bs-accordion-btn-color: #09467F;
    --bs-accordion-btn-bg: #D7EDF4;
    --bs-accordion-active-color: white;
    --bs-accordion-active-bg: #6BBDD6; /*399cbd*/
    --bs-accordion-btn-icon: url("data: image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%2309467F' stroke-linecap='round' stroke-linejoin='round'><path d='M2 5L8 11L14 5'/></svg>");
    --bs-accordion-btn-active-icon: url("data: image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round'><path d='M2 5L8 11L14 5'/></svg>");
}

.MyClass_card-header {
    /*    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
    margin-bottom: 0;*/
    color: white; /* var(--bs-card-cap-color);*/
    background-color: #6BBDD6; /*var(--bs-card-cap-bg);*/
    font-weight: 700;
    /*    border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color);*/
}

.MyClass_card-body {
    /*background-color: #E8EBEF;*/
    background-color: rgba(215, 237, 244, 0.25);
}

/*
.MyClass_nav-tab-content {*/
    /*background-color: #E8EBEF;*/
    /*background-color: rgba(215, 237, 244, 0.25);
}
*/

.MyClass_table {
    --bs-table-bg: rgba(215, 237, 244, 0.25);
}

.MyClass_Menu ul {
    --bs-nav-link-color: rgba(255, 255, 255, 1);
    --bs-nav-link-hover-color: rgba(255, 255, 255, 0.65);
    --bs-nav-link-disabled-color: rgba(255, 255, 255, 0.25);
    --bs-dropdown-link-active-bg: #028FBD;
    --bs-dropdown-link-hover-bg: rgba(215, 237, 244, 0.45);
    margin-right: 20px;
}

.MyClass_MenuContainer button {
    --bs-navbar-toggler-border-color: rgba(255, 255, 255, 1);
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.MyClass_MenuContainer {
    text-align: end !important;
}

.MyClass_SearchTable {
    font-size: .825em;
}

/*.MyClass_SearchTable > tbody > tr > th:first-child, td:first-child {
    position: sticky;
    left: 0px;
    background-color: white;
    z-index: 10;
}

.MyClass_SearchTable > tbody > tr > th:nth-child(2), td:nth-child(2) {
    position: sticky;
    left: 33.5px;
    background-color: white;
    z-index: 10;
}*/

.MyClass_Pager a {
    font-weight: bold;
    padding: 0 5px 0 5px;
}

.MyClass_Pager span {
    color: firebrick;
    border: 2px solid firebrick;
    font-weight: bold;
    padding: 0 5px 0 5px;
}

.MyClass_table-primary {
    --bs-table-color: #FFF !important;
    --bs-table-bg: #09467F !important;
    --bs-table-border-color: #a6b5cc !important;
    --bs-table-striped-bg: #c5d7f2 !important;
    --bs-table-striped-color: #000 !important;
    --bs-table-active-bg: #bacbe6 !important;
    --bs-table-active-color: #000 !important;
    --bs-table-hover-bg: #bfd1ec !important;
    --bs-table-hover-color: #000 !important;
    color: var(--bs-table-color) !important;
    border-color: var(--bs-table-border-color) !important;
    font-size: .75em !important;
}

.CheckBig {
    height: 1.5em;
    width: 1.5em;
}

.CheckBig:checked {
    background-color: #028FBD;
    border-color: #028FBD;
}

.LabelForCheckBig {
    padding-left: 0.5em;
    padding-top: 0.25em;
    text-wrap: normal;
}

/* -------------------------------------------------------- */

.ASPCheckBoxBig {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: 0.125rem;
}

.ASPCheckBoxBig, .ASPCheckBoxBig > input {
    /*float: left;*/
    margin-left: -0.5em;
}

.ASPCheckBoxBig > input {
    height: 1.5em;
    width: 1.5em;
    --bs-form-check-bg: var(--bs-body-bg);
    flex-shrink: 0;
    margin-top: 0.25em;
    vertical-align: top;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-form-check-bg);
    background-image: var(--bs-form-check-bg-image);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: var(--bs-border-width) solid var(--bs-border-color);
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    print-color-adjust: exact;
    border-radius: 0.25em;
}

.ASPCheckBoxBig > input:active {
    filter: brightness(90%);
}

.ASPCheckBoxBig > input:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.ASPCheckBoxBig > input:checked {
    background-color: #028FBD;
    border-color: #028FBD;
    --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.ASPCheckBoxBig > label {
    padding-left: 0.5em;
    padding-top: 0.25em;
}

/*    .form-check-input:disabled {
        pointer-events: none;
        filter: none;
        opacity: 0.5;
    }

        .form-check-input[disabled] ~ .form-check-label, .form-check-input:disabled ~ .form-check-label {
            cursor: default;
            opacity: 0.5;
        }
*/



.MyClass_W32 {
    width: 32px;
}

.MyClass_H80 {
    height: 80px !important;
}

.VerySmall {
    font-size: .700em;
}

/*
.MyDropdownlist {
    width: 150px;
    height: 300px;
    white-space: initial;
}

.MyDropdownlist option {
    width: 100px;
}

.MyResponsiveWidth {
    width: 100%;
    max-width: 350px;
    min-width: 200px;
}*/

.MyRadioButtonList input[type="radio"] {
    /*text-align: left;*/
    margin-left: 5px;
    margin-right: 5px;
}
